<ModOps>
  <ModOp GUID="2457" Type="Replace" Path="/">
    <Asset>
      <Template>ConstructionCategory</Template>
      <Values>
        <Standard>
          <GUID>2457</GUID>
          <!-- Abwurfwaren -->
          <Name>DropGoodColony</Name>
          <IconFilename>data/ui/2kimages/main/3dicons/drop_goods/icon_dropgood_care_packages.png</IconFilename>
        </Standard>
        <ConstructionCategory>
          <BuildingList>
            <Item>
              <Building>906</Building>
              <!-- Bombenfabrik -->
            </Item>
            <Item>
              <Building>907</Building>
              <!-- Seeminenfabrik -->
            </Item>
            <Item>
              <Building>908</Building>
              <!-- Flugblattdruckerei -->
            </Item>
            <Item>
              <Building>916</Building>
              <!-- Hilfspaketfabrik -->
            </Item>
            <Item>
              <Building>915</Building>
              <!-- Löschwasserfabrik -->
            </Item>
          </BuildingList>
          <CategoryDescription>132773</CategoryDescription>
          <!-- Mehrzweckfabrik -->
        </ConstructionCategory>
        <Text>
          <LocaText>
            <English>
              <Text>Drop Goods</Text>
              <Status>Exported</Status>
            </English>
          </LocaText>
          <LineID>56700</LineID>
        </Text>
        <Locked />
      </Values>
    </Asset>
  </ModOp>
</ModOps>